win2003+apache2+php5.0.3如何安装java扩展?

f2bx 2004-12-24 10:19:08
各位大侠,小弟有个问题,在win2003+apache2+php5.0.3环境下如何安装java扩展???

用google搜索了一下,发现全是说如何在php4.x下安装java扩展的文章。

php4.x安装java扩展的文章中不约而同的有这样一句:extention=php_java.dll,一开始我在php.ini中将这句话前面的注视(;)去掉了,但是重启apache是报错:无法加载动态库,c:\php\ext\php_java.dll。后来我发现在php5.0.3的ext目录中居然没有php_java.dll这个文件!!!怪不得无法加载呢。

我尝试将php4.x中的php_java.dll拷贝到从c:\php\ext目录中,但是依然说无法加载动态库。

我想问的是,如何在php5.x中安装java扩展???小弟非常急,请各位大侠多多帮忙,谢谢
...全文
53 点赞 收藏 2
写回复
2 条回复
f2bx 2004年12月27日
谢谢,我最后还是用了php4.x呵呵,没有办法。

结贴
回复 点赞
fzjw 2004年12月25日
目前PHP5还没有稳定的JAVA扩展
回复 点赞
发动态
发帖子
基础编程
创建于2007-09-28

9734

社区成员

14.0w+

社区内容

从PHP安装配置,PHP入门,PHP基础到PHP应用
社区公告
暂无公告